.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Inner content 24 40 wp image 1865 **/
#inner_content-24-40 .wp-image-1865 {
	width: 500px !important;
	height: 100% !important;
}

/** General >> Inner content 24 40 wp image 1866 **/
#inner_content-24-40 .wp-image-1866 {
	width: auto !important;
	height: 220px !important;
}

/** General >> .wp-block-image **/
.wp-block-image {
	max-width: 100% !important;
	object-fit: cover !important;
}

/** General >> figure:nth-of-type(n) **/
figure:nth-of-type(n):not(.nicht-zentrieren):not(.aligncenter):not(.yysymbol20) {
	margin-top: 1.5em !important;
	margin-left: 0 !important;
}

/** General >> .su-youtube iframe **/
.su-youtube iframe {
	width: 80% !important;
	height: 80% !important;
}


/*= Content =================== */

/** Content >> .ct-section-inner-wrap **/
.ct-section-inner-wrap {
	padding-right: 30px !important;
	padding-left: 30px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}


/*= Text ====================== */

/** Text >> .ct-headline **/
.ct-headline {
	text-align: center !important;
}

/** Text >> h1 **/
h1 {
	text-align: center !important;
}

/** Text >> h1.ct-headline **/
h1.ct-headline {
	text-align: center !important;
}

/** Text >> p.pabstand **/
p.pabstand {
	line-height: 1.0 !important;
}

/** Text >> body **/
body {
	line-height: 1.6 !important;
}

/** Text >> .ct-inner-content **/
.ct-inner-content {
	line-height: 1.6 !important;
}


/*= Bilder ==================== */

/** Bilder >> .size-full **/
.size-full {
	width: auto !important;
	/*height: 100%;*/
	/*height: auto;*/
}

/** Bilder >> .wp-block-image img **/
.wp-block-image img {
	height: 100% !important;
}

/** Bilder >> YouTubeIcon **/
img.wp-image-792 {
	margin-right: auto !important;
	margin-left: 4% !important;
}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** General >> Inner content 24 40 size medium **/
	#inner_content-24-40 {
	margin-right: auto !important;
	margin-left: auto !important;
}

	/** General >> figure:nth-of-type(n) **/
	figure:nth-of-type(n):not(.nicht-zentrieren):not(.aligncenter):not(.yysymbol20) {
	margin-left: 1.5em !important;
}

	/** General >> Resp yt video **/
	.resp-yt-video {
	margin-right: auto !important;
	margin-left: auto !important;
	display: flex !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** General >> Resp yt video **/
	.resp-yt-video {
	margin: 1.8em auto 1em auto !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}

}

